<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-2 Find Multiples</title>
	<!-- <link rel="stylesheet" href="css/style.css"> -->
</head>

<body>

	<script src="js/task1.js"></script>
	<script src="js/task2.js"></script>

</body>
</html>
